
Grupo 1 Proyecto III 2018 - Feature #476

Feature # 305 (New): Sprint 2

Feature # 462 (New): Desarrollar un sistema de sesiones, en las cuales puedan ingresar los usuarios del sistema.

Diseñar e implementar las vistas de sesiones del sistema web

10/02/2018 06:40 PM - Luis Lecaros

Status: New Start date: 10/30/2018

Priority: Normal Due date: 11/26/2018

Assignee:  % Done: 100%

Category:  Estimated time: 8.00 hours

Target version:  Spent time: 0.00 hour

Description

History

#1 - 10/02/2018 06:49 PM - Luis Lecaros

- Due date changed from 11/04/2018 to 11/06/2018

#2 - 11/06/2018 07:00 PM - Luis Lecaros

- % Done changed from 0 to 60

#3 - 11/20/2018 04:33 PM - Luis Lecaros

- % Done changed from 60 to 100

#4 - 11/20/2018 07:01 PM - Luis Lecaros

- Due date changed from 11/06/2018 to 11/26/2018

- % Done changed from 100 to 70

#5 - 11/27/2018 04:51 PM - Luis Lecaros

- % Done changed from 70 to 100
